file.reference.antlr-2.7.4.jar=D:\\XIMK_Local\\06-FPSW\\Bezerra\\ProjetoIndustriaHiberateJasperReport\\lib\\antlr-2.7.4.jar
file.reference.antlr-2.7.4.jar-1=D:\\XIMK_Local\\06-FPSW\\Bezerra\\ProjetoIndustriaHiberateJasperReport\\lib\\hibernate\\antlr-2.7.4.jar
file.reference.cglib-full-2.0.2.jar=D:\\XIMK_Local\\06-FPSW\\Bezerra\\ProjetoIndustriaHiberateJasperReport\\lib\\cglib-full-2.0.2.jar
file.reference.cglib-full-2.0.2.jar-1=D:\\XIMK_Local\\06-FPSW\\Bezerra\\ProjetoIndustriaHiberateJasperReport\\lib\\hibernate\\cglib-full-2.0.2.jar
file.reference.commons-beanutils-1.5.jar=D:\\XIMK_Local\\06-FPSW\\Bezerra\\ProjetoIndustriaHiberateJasperReport\\lib\\commons-beanutils-1.5.jar
file.reference.commons-beanutils-1.5.jar-1=D:\\XIMK_Local\\06-FPSW\\Bezerra\\ProjetoIndustriaHiberateJasperReport\\lib\\hibernate\\commons-beanutils-1.5.jar
file.reference.commons-collections-2.1.1.jar=D:\\XIMK_Local\\06-FPSW\\Bezerra\\ProjetoIndustriaHiberateJasperReport\\lib\\commons-collections-2.1.1.jar
file.reference.commons-collections-2.1.1.jar-1=D:\\XIMK_Local\\06-FPSW\\Bezerra\\ProjetoIndustriaHiberateJasperReport\\lib\\hibernate\\commons-collections-2.1.1.jar
file.reference.commons-digester-1.7.jar=D:\\XIMK_Local\\06-FPSW\\Bezerra\\ProjetoIndustriaHiberateJasperReport\\lib\\commons-digester-1.7.jar
file.reference.commons-digester-1.7.jar-1=D:\\XIMK_Local\\06-FPSW\\Bezerra\\ProjetoIndustriaHiberateJasperReport\\lib\\hibernate\\commons-digester-1.7.jar
file.reference.commons-javaflow-20060411.jar=D:\\XIMK_Local\\06-FPSW\\Bezerra\\ProjetoIndustriaHiberateJasperReport\\lib\\commons-javaflow-20060411.jar
file.reference.commons-javaflow-20060411.jar-1=D:\\XIMK_Local\\06-FPSW\\Bezerra\\ProjetoIndustriaHiberateJasperReport\\lib\\hibernate\\commons-javaflow-20060411.jar
file.reference.commons-logging-1.0.4.jar=D:\\XIMK_Local\\06-FPSW\\Bezerra\\ProjetoIndustriaHiberateJasperReport\\lib\\commons-logging-1.0.4.jar
file.reference.commons-logging-1.0.4.jar-1=D:\\XIMK_Local\\06-FPSW\\Bezerra\\ProjetoIndustriaHiberateJasperReport\\lib\\hibernate\\commons-logging-1.0.4.jar
file.reference.dom4j-1.5.2.jar=D:\\XIMK_Local\\06-FPSW\\Bezerra\\ProjetoIndustriaHiberateJasperReport\\lib\\dom4j-1.5.2.jar
file.reference.dom4j-1.5.2.jar-1=D:\\XIMK_Local\\06-FPSW\\Bezerra\\ProjetoIndustriaHiberateJasperReport\\lib\\hibernate\\dom4j-1.5.2.jar
file.reference.hibernate3.jar=D:\\XIMK_Local\\06-FPSW\\Bezerra\\ProjetoIndustriaHiberateJasperReport\\lib\\hibernate3.jar
file.reference.hibernate3.jar-1=D:\\XIMK_Local\\06-FPSW\\Bezerra\\ProjetoIndustriaHiberateJasperReport\\lib\\hibernate\\hibernate3.jar
file.reference.itext-1.3.1.jar=D:\\XIMK_Local\\06-FPSW\\Bezerra\\ProjetoIndustriaHiberateJasperReport\\lib\\itext-1.3.1.jar
file.reference.itext-1.3.1.jar-1=D:\\XIMK_Local\\06-FPSW\\Bezerra\\ProjetoIndustriaHiberateJasperReport\\lib\\hibernate\\itext-1.3.1.jar
file.reference.jasperreports-1.3.1.jar=D:\\XIMK_Local\\06-FPSW\\Bezerra\\ProjetoIndustriaHiberateJasperReport\\lib\\jasperreports-1.3.1.jar
file.reference.jasperreports-1.3.1.jar-1=D:\\XIMK_Local\\06-FPSW\\Bezerra\\ProjetoIndustriaHiberateJasperReport\\lib\\jasperreports_jfreechart\\jasperreports-1.3.1.jar
file.reference.jcommon-1.0.5.jar=D:\\XIMK_Local\\06-FPSW\\Bezerra\\ProjetoIndustriaHiberateJasperReport\\lib\\jcommon-1.0.5.jar
file.reference.jcommon-1.0.5.jar-1=D:\\XIMK_Local\\06-FPSW\\Bezerra\\ProjetoIndustriaHiberateJasperReport\\lib\\jasperreports_jfreechart\\jcommon-1.0.5.jar
file.reference.jdbc2_0-stdext.jar=D:\\XIMK_Local\\06-FPSW\\Bezerra\\ProjetoIndustriaHiberateJasperReport\\lib\\jdbc2_0-stdext.jar
file.reference.jdbc2_0-stdext.jar-1=D:\\XIMK_Local\\06-FPSW\\Bezerra\\ProjetoIndustriaHiberateJasperReport\\lib\\hibernate\\jdbc2_0-stdext.jar
file.reference.jfreechart-1.0.2.jar=D:\\XIMK_Local\\06-FPSW\\Bezerra\\ProjetoIndustriaHiberateJasperReport\\lib\\jfreechart-1.0.2.jar
file.reference.jfreechart-1.0.2.jar-1=D:\\XIMK_Local\\06-FPSW\\Bezerra\\ProjetoIndustriaHiberateJasperReport\\lib\\jasperreports_jfreechart\\jfreechart-1.0.2.jar
file.reference.jta.jar=D:\\XIMK_Local\\06-FPSW\\Bezerra\\ProjetoIndustriaHiberateJasperReport\\lib\\jta.jar
file.reference.jta.jar-1=D:\\XIMK_Local\\06-FPSW\\Bezerra\\ProjetoIndustriaHiberateJasperReport\\lib\\hibernate\\jta.jar
file.reference.lib-hibernate=D:\\XIMK_Local\\06-FPSW\\Bezerra\\ProjetoIndustriaHiberateJasperReport\\lib\\hibernate
file.reference.log4j-1.2.9.jar=D:\\XIMK_Local\\06-FPSW\\Bezerra\\ProjetoIndustriaHiberateJasperReport\\lib\\log4j-1.2.9.jar
file.reference.log4j-1.2.9.jar-1=D:\\XIMK_Local\\06-FPSW\\Bezerra\\ProjetoIndustriaHiberateJasperReport\\lib\\hibernate\\log4j-1.2.9.jar
file.reference.ProjetoIndustria-lib=D:\\XIMK_Local\\06-FPSW\\Bezerra\\ProjetoIndustriaHiberateJasperReport\\lib
jaxws.endorsed.dir=D:\\desenv\\ides\\netbeans6.1\\java2\\modules\\ext\\jaxws21\\api
user.properties.file=D:\\Documents and Settings\\s092\\.netbeans\\6.1\\build.properties
